<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./../lesson2//resets.css">
    <link rel="stylesheet" href="./lesson4.css">
</head>

<body>

    <div class="box-model">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem accusantium tempore unde velit sunt
            fugit nulla eius qui dolorem. Officia, enim sed. Labore iure amet, molestiae nesciunt aut sint, delectus
            nisi odio iste eveniet fugit. Quo fugit dolores pariatur, rem ex ipsum, a fugiat odit cumque laborum
            assumenda unde sunt aut ea veritatis perferendis temporibus accusamus! Ipsum quia numquam aliquam maiores,
            natus omnis architecto expedita blanditiis ratione rem? Quo consequatur modi doloremque eaque at suscipit
            accusamus! Quod, laudantium nostrum quisquam veniam ducimus pariatur iste, fuga omnis illo esse ipsa beatae
            illum vel atque minima ipsum amet voluptatibus qui. Sint, voluptatem.</p>
    </div>

</body>

</html>